» Ubuntu » Balíky

Error

two or more packages specified (python-qt4-doc hardy)